﻿.flashpg{
	background-color: #000000;
	background-image: url('graphics/flsh_1.jpg');
	background-repeat: no-repeat;
	background-position: 10% 40px; background-size: 198% auto;
}
.flashpg2{}
.anitit{margin:0px;text-align:center;}
.anisubtit{margin-top: 132%; margin-bottom: 25px; padding: 10px 5px 10px 5px; color: #D20106; font-size: 150%; text-align: center; background-image: url('graphics/tboxbak.png'); background-repeat: repeat;}
.flashpg3{}
.flashpg3a{}
.flashpg3b{}

/* ESTILOS DE ESTA PAGINA */
@media (max-width: 335px){/*320*/
	.centerbody{padding-top:1px;}
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
	.centerbody{padding-top:1px;}
	.flashpg{background-position: 10% 40px; background-size: 201% auto;}/*-38px*/
	.anisubtit{margin-top: 140%; padding: 10px 10px 10px 10px;}
}

@media (min-width: 391px) and (max-width: 555px){/*540*/
	.flashpg{background-position: 10% 55px; background-size: 204% auto;}/*-60px*/
	.anisubtit{margin-top: 137%; padding: 10px 10px 10px 10px;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	.flashpg{background-position: 10% 60px; background-size: 204% auto;}
	.anisubtit{margin-top: 142%; padding: 10px 10px 10px 10px;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	.centerbody{padding-top:20px;}
	.flashpg{background-position: -5% 60px; background-size: 155% auto;}
	.anisubtit{margin-top: 103%; padding: 10px 10px 10px 10px;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
	.centerbody{padding-top:20px;}
	.flashpg{background-position: 15px 40px; background-size: 94% auto;}
	.flashpg2{float:right; width:45%;}
	.anitit{margin-bottom:25px;text-align:left;}
	.anisubtit{margin-top: 0px; padding: 0px; background:none; text-align:left;}

	.flashpg3{}/*clear:right;*/
	.flashpg3a{float:left;width:46%;margin-top:65%;}
	.flashpg3b{float:right;width:46%;}

}

@media (min-width: 1040px){
	.flashpg{background-position: 15px 40px; background-size: 94% auto;}
	.anitit{margin-bottom:25px;text-align:left;}
	.anisubtit{margin-top: 0px; padding: 0px; background:none; text-align:left;}
}

@media (min-width: 1040px) and (max-width: 1333px){
	.flashpg2{float:right; width:46%;}
	.flashpg3{clear:right; float:right;width:46%;}
}

@media (min-width: 1334px) and (max-width: 1626px){
	.flashpg2{float:right; width:43%;padding-right:3%;}
	.flashpg3{clear:right; float:right;width:43%;padding-right:3%;}
}

@media (min-width: 1627px){
	.flashpg2{float:right; width:42%;padding-right:4%;}
	.flashpg3{clear:right; float:right;width:42%;padding-right:4%;}
}
